a img{border:none;}
*:focus{outline:0;}
textarea{resize:none;}
html{overflow:-moz-scrollbars-vertical;}
*{-moz-outline-style:none;}

.clear{width:100%; display:block; clear:both; height:1px; overflow:hidden;}
*{font-family:Verdana, Arial, Helvetica, sans-serif;}
input, textarea{font-size:11px;}
body{margin:0;  background:url(../imgs/footer_background.png) right bottom no-repeat #C8C4B8; font-size:11px;}
body.orig{background:url(../imgs/bg_top.png) repeat-x #FFFFFF;}
.hide{display:none;}

.frontpage .outer_container{float:left; width:100%; background:url(../imgs/new_banner.jpg) center top repeat-x #FFFFFF; padding:0 0 30px 0;}
.frontpage .header{float:left; width:100%; position:relative; height:120px; padding: 0 0 2px 0;}

/*Containers*/
.outer_container{float:left; width:100%; background:url(../imgs/bg_top.png) repeat-x #FFFFFF; padding:0 0 30px 0;}
.container{width:1015px; margin:0px auto;}
.header{float:left; width:100%; position:relative; padding: 0 0 2px 0;}
.menu{float:left; position:relative; width:100%; height:36px; background:url(../imgs/menu_bar.png);}

.footer_container{margin:auto; width:1015px; height:366px;clear:both;}

.front{float:left; width:1015px; margin-top:15px;}
.content2{float:left; width:100%; background:url(../imgs/content_bg.gif) -1015px 0; position:relative;margin-top:15px;}
.copy{float:left; width:100%;  font-size:10px; color:#333; padding:5px 0;}


/*Header*/
.header .logo{position:absolute; top:12px; left:20px;}
.header .logo img{behavior: url(/static/iepngfix.htc);}
.header .search{position:absolute; top:0px; right:0px; background:url(../imgs/search_bar.png) top left no-repeat; padding:5px 0 0 5px; height:25px; behavior: url(/static/iepngfix.htc); }
.header .search .form{float:right; background:url(../imgs/search_input.png) no-repeat; width:124px; overflow:hidden; margin-right:0px; behavior: url(/static/iepngfix.htc); }
.header .search .text{float:left; width:80px;font-size:11px;line-height:11px; overflow:hidden; background:transparent; border:none; padding:4px 10px;}
.header .search .submit{float:right; width:20px; height:20px; overflow:hidden; text-indent:-9999px; cursor:pointer; background:transparent; border:none;}
.header .search .link{float:right; width:22px; height:15px; overflow:hidden; text-indent:-999px; overflow:hidden; background:url(../imgs/search_flags.png); margin:2px 8px 2px 0px;}
.header .search .eng{background-position:-44px 0;}
.header .search .fin{background-position:-22px 0;}
.header .long{background:url(../imgs/search_bar.400.png) top left no-repeat; width:400px;}
.header .login{float:left; width:150px;}
.header .login a{color:#679926; font-weight:bold; font-size:14px; text-decoration:none; padding:4px 4px;}
.header .login a:hover{text-decoration:underline;}
.header .login span{font-size:14px; font-weight:bold;}

/*Menu*/
.menu a{color:#fff; text-decoration:none; float:left; font-size:12px; line-height:12px; padding:12px 8px 12px 8px; font-weight:bold; background:url(../imgs/menu.gif) right center no-repeat;}
.menu a.active, .menu a:hover{color:#000;}

/*front*/
.front .top{float:left; width:100%; height:6px; overflow:hidden; background:url(../imgs/container_bg.png) top left no-repeat;}
.front .bottom{float:left; width:100%; height:6px; position: relative; overflow:hidden; background:url(../imgs/container_bg.png) bottom right no-repeat red;}
.front .middle{float:left; width:998px;padding:10px 5px 15px 12px; overflow:hidden; background:url(../imgs/container_bg.png) top center;}
.front .middle_search{float:left; width:998px; padding:10px 5px 0 12px; overflow:hidden; background:url(../imgs/container_bg.png) top center;}
.front .middle .news_conteiner{float:left; width:998px; padding: 0 0 24px 0;}
.front .middle .news_conteiner .news_left{float:left; width:252px; }
.front .middle .news_conteiner .news_right{float:left; padding:0 23px 0 23px; width:700px; margin: 0px;}
.front .middle .news_conteiner .news_right h1{margin:-4px 0 0 0;}
.front .middle .banner{float:left; padding:0 10px 10px 0;}
.front .middle .left{float:left; position:relative; width:243px;}
.front .middle .left .floater{float:left;}
.front .middle .left .imgs{float:left; width:100%;}
.front .middle .news_conteiner .news_left .imgs{float:right;}
.front .middle .news_conteiner .news_left .imgs img{float:right;}
.front .middle .left .floater img{float:left; margin:10px 0 0 0;}
.front .middle .right {float:left; padding:0 23px 0 23px; width:709px;}

/*Right*/
.front .middle  h1{font-size:20px; font-weight:bold;}
.front .middle  h1 a {text-decoration: none; color:#699B26}
.front .middle  h2{color:#699B26; font-size:16px; padding:10px 0 0 0; font-weight:normal;}
.front .middle  h3{color:#699B26; font-size:12px;}
.front .middle  p{margin-bottom:20px;}
.front .middle  p a {text-decoration: none; color:#000;}



/*content2*/
.content2 .middle{float:left; width:770px;padding:10px 5px 0 12px; overflow:hidden;}
.content2 .middle_search{float:left; width:998px; padding:10px 5px 0 12px; overflow:hidden; background:url(../imgs/container_bg.png) top center;}
.content2 .middle .imgs{float:right;}
.content2 .middle .imgs img{float:left; margin:10px 0 0 0;}
.content2 .middle .right {float:left; padding:0 23px 0 23px; width:709px;}

.content2 .middle  h1{font-size:20px; font-weight:bold;}
.content2 .middle  h1 a {text-decoration: none; color:#699B26}
.content2 .middle  h2{color:#699B26; font-size:16px; padding:10px 0 0 0; font-weight:normal;}
.content2 .middle  h3{color:#699B26; font-size:12px;}
.content2 .middle  p{margin-bottom:20px;}
.content2 .middle  p a {text-decoration: none; color:#000;}



/*Contact left*/
.contact_left{float:left; width:452px; padding:0 20px 0 10px; border-right:#D8D8D8 1px dotted;}
.contact_left .map{float:left; width:452px; position:relative; padding:0 0 20px 0;}
.contact_left .map .btn{position:absolute; text-decoration:none; color:#000; top:10px; left:10px; background:url(../imgs/btn.png); font-size:12px; line-height:12px; padding:0 0 0 10px;}
.contact_left .map .btn span{float:left; padding:4px 10px 5px 0; background:url(../imgs/btn.png) right -22px;}
.contact_left b span{color:#699B26;}

/*Contact right*/
.contact_right{float:left; width:482px; padding:0 0 0 20px;}
.contact_right h2{margin-top:0;}
.contact_right input[type="text"]{float:left; margin:0 0 15px 0;width:452px; background:url(../imgs/big_input.png) 0 -25px; border:none; font-size:12px; line-height:12px; padding:5px 10px 6px 20px;}
.contact_right input[type="text"].error{background-position:0 0 ;}
.contact_right .label{float:left; width:462px; padding:0 0 10px 20px;}
.contact_right .label.error{background:url(../imgs/error.png) 5px 0 no-repeat;}
.contact_right .label span{ font-size:12px; float:left; width:100%;}
.contact_right textarea{float:left; width:462px; font-size:12px;height:130px; padding:10px; margin-bottom:10px; background:url(../imgs/big_textarea.png) no-repeat; border:none;}
.contact_right input[type="submit"]{float:right; width:auto; border:none; padding-bottom:5px; background:url(../imgs/send.png) no-repeat; width:65px; height:27px;}




/*Footer*/
.footer_container .inline{float:left; padding:15px 50px 100px 0;}
.footer_container .inline.right{float:right; padding:15px 0 0 0; text-align:right; display:none;}
.footer_container .inline a{display:block; padding:2px 0; color:#333; text-decoration:none;}
.footer_container .inline a b{color:#fff;}

/*Content*/
.content2 .top{position:absolute; top:0; left:0; overflow:hidden;width:1015px; height:5px; background:url(../imgs/content_bg.gif) 0px 0; z-index:2;}
.content2 .bottom{position:absolute; bottom:0; overflow:hidden;left:0; width:1015px; height:5px; background:url(../imgs/content_bg.gif) left bottom; z-index:2;}

/*Sub Menu*/
.sub_menu {float:left; width:204px; position:relative;}
.sub_menu a{
   float:left;
   width:164px;
   color:#3A3A3A;
   font-size:12px;
   line-height:12px;
   font-weight:bold;
   text-decoration:none;
   padding:9px 20px 8px 20px;
   background: url(../imgs/menu_hover.png) bottom left;
   behavior: url(/static/iepngfix.htc);
}
.sub_menu a:hover, .sub_menu a.active{background-position:top right; color:#fff;}
.sub_menu .hovered, .sub_menu .hovered_a{position:absolute; left:0px; z-index:1;}


/*Sub Menu 2*/
.sub_menu2{float:left; width:210px; height:100%; background:#F4F4F4; border-right:#D8D8D8 1px solid; z-index:3; position:relative; margin:1px 0 0 3px;}
.sub_menu2 a{float:left; overflow:hidden; height:12px; width:178px; color:#3A3A3A; font-size:12px; line-height:12px; text-decoration:none; padding:9px 20px 8px 12px;  background:url(../imgs/menu_hover2.png); behavior: url(/static/iepngfix.htc); }
.sub_menu2 a:hover, .sub_menu2 a.active{background-position:0 -29px; color:#699B26; border-right:#fff 1px solid;}
.sub_menu2 a.hovered, .sub_menu2 a.hovered_a{position:absolute; left:0px; z-index:1; width:179px;}

/*Inside*/
.inside{float:left; width:569px;  padding:14px 0px 14px 14px;}
.inside .article{float:left; width:100%;}
.inside .article .art_img{float:left; position:relative;}
.inside .article .art_img .magnifier{position:absolute; bottom:5px; right:10px; height:24px; width:24px; background:url(../imgs/luup.png) top left;}
.inside .article img{float:left; border:none; margin:0 15px 0px 0;}
.inside .btn{float:left; text-decoration:none; color:#000; top:10px; left:10px; background:url(../imgs/btn.png); font-size:12px; line-height:12px; padding:0 0 0 10px;}
.inside .btn span{float:left; padding:4px 10px 5px 0; background:url(../imgs/btn.png) right -22px;}
h1{color:#699B26; font-size:16px; margin-top:0px; font-weight:normal;}
p{line-height:136%; font-size:12px; letter-spacing:1px;}
ul{display:table; list-style-image:url(../imgs/list.png); padding:0 0 0 34px; margin:0;}
ul li{margin:0 0 0 0px; font-size:12px; margin:5px 0;}


.pricelist{float:left; width:100%}
.pricelist table{width:100%; padding:0; border-spacing:0;}
.pricelist table tr.odd td{background:#F0F0F0;}
.pricelist table tr td{height:25px;}
.pricelist table tr td.first{width:272px; padding:0 0 0 23px;}
.pricelist table tr td.second{height:25px; font-weight:bold;}

.calculator{float:left; width:527px; border:#D8D8D8 1px solid; margin:20px 0 10px 0; padding:20px 20px 10px 20px;}
.calculator .inside{float: left; width:160px; padding:0;}
.calculator label{float:left; width:160px; padding:4px 0;}
.calculator input{width:82px; height:11px; line-height:11px; background:url(../imgs/calc_input.png) no-repeat; border:none; padding:7px 10px;}
.calculator .submit{float:right; background:url(../imgs/green_submit.png) left top; padding:0 0 0 15px; text-decoration:none; cursor:pointer;}
.calculator .submit span{float:left; whitespace: no-wrap; background:url(../imgs/green_submit.png) right bottom; font-size:20px; padding:0 15px 0 0; font-family:Tahoma, Geneva, sans-serif; color:#fff; text-decoration:none; line-height:49px; }
.calculator .disabled{background:url(../imgs/gray_submit.png) left top; opacity:0.6;filter:alpha(opacity=70)}
.calculator .disabled span{background:url(../imgs/gray_submit.png) right bottom;  opacity:0.6;filter:alpha(opacity=70)}
.calculator .result{float:left; width:200px; height: 40px; padding:14px 0 0 0;/*border: 1px solid red*/}
.calculator .result span{float:left; padding:5px 0 0 0;}
.calculator .result span span{float:none; padding:0;}
.calculator .info{float:left; width:520px; padding: 8px 0 0 0;font-weight:bold;}
.calculator .frame_info{float:left; width:520px; padding: 4px 0 10px 0; font-size:12px;}

/*Tabs*/
.inside .tabs{float:left; width:100%; padding:30px 0 0 0;}
.inside .tabs a{float:left; position:relative; z-index:1; margin:0 2px 0 0; color:#645946; font-size:12px; line-height:12px; text-decoration:none; background:url(../imgs/tabs_bg.png); border:#D8D8D8 1px solid; padding:8px 12px 7px 12px;}
.inside .tabs a.active, .inside .tabs a:hover{background:#fff; border-bottom:#fff 1px solid; color:#699B26;}
.inside .tabs_content{float:left; width:569px; border:#D8D8D8 1px solid; margin:-1px 0 0 0; z-index:0; padding:25px 0;}
.inside .tabs_content .tab_count{float:left; width:100%; display:none;}
.inside .tabs_content .tab_count div{padding:0 0 0 10px;}
.inside .tabs_content .tab_count div table{width:100%; margin:0 0 0 -10px; border-spacing:0;}
.inside .tabs_content .tab_count div table tr.odd td{background:#F0F0F0;}
.inside .tabs_content .tab_count div table tr td{height:25px;}
.inside .tabs_content .tab_count div table tr td.first{width:272px; padding:0 0 0 23px;}
.inside .tabs_content .tab_count div table tr td.second{height:25px; font-weight:bold;}
.form{float:left; width:539px; padding:0 0 0 10px;}
.form .form_info {float:right; width: 195px; text-align: center;}
.form .label, .calculator .label{float:left; min-height:25px; width:320px; padding:0 0 10px 0; position:relative; z-index:1;}
.form .label span, .calculator .label span{float:left; width:100px; text-align:right; padding:4px 10px 0 0px;}
.form .label.opened, .calculator .label.opened{z-index:10 !important;}
.form input[type="text"], .form input[type="password"]{float:left; width:172px; background:url(../imgs/small_input.png); border:none; padding:6px 4px 6px 24px;}
.form input[type="submit"]{width:auto; border:none; padding-bottom:5px; background:url(../imgs/send.png) no-repeat; width:65px; height:27px;}
.form .label a{font-size:13px; text-decoration:none;}
.form .label .error_text{color:red;}

.inside .tabs_content .tab_count .form .label2{float:left; min-height:25px; width:120px; padding:0 0 10px 0; position:relative;}
.inside .tabs_content .tab_count .form .label2 span{float:left; width:40px; text-align:right; padding:4px 10px 0 0px;}
.inside .tabs_content .tab_count .form .label2 input[type="text"]{float:left; width:36px; background:url(../imgs/input_small.gif); border:none; padding:6px 4px 6px 24px;}

.form textarea{float:left; width:182px; height:94px; border:none; background:url(../imgs/small_textarea.png) no-repeat; padding:8px;}
.form textarea.error{background-position:0 -110px;}

.inside .tabs_content .tab_count .form select{float:left; width:209px; border:#D8D8D8 1px solid; padding:4px;}
.form input.error{background-position:0 -25px;}
.form textarea{position:relative; z-index:1;}
.inside .tabs_content .tab_count .form input{position:relative; z-index:1;}

.inside .tabs_content .tab_count .form .dropdown, .calculator .dropdown{position:absolute; z-index:4; cursor:pointer;width:172px; background:url(../imgs/small_input.png) 0 -50px; border:none; padding:4px 4px 4px 24px;}
.inside .tabs_content .tab_count .form .dropdown.error, .calculator .dropdown.error{background-position:0px -75px;}

.inside .tabs_content .tab_count .form .dropdown span, .calculator .dropdown span{text-align:left; width:172px; padding:4px 0px 0 0;}
.inside .tabs_content .tab_count .form .dropdown .options, .calculator .dropdown .options{position:absolute; max-height:300px; overflow-y:auto;display:none; z-index:4; text-align:left; top:20px; left:0px; background:#F3F3F3; width:200px;}
.inside .tabs_content .tab_count .form .dropdown .options a, .calculator .dropdown .options a{float:left; width:166px; text-align:left;padding:5px 10px 5px 24px;}
.inside .tabs_content .tab_count .form .dropdown .options a:hover, .calculator .dropdown .options a:hover{background:#EAEAEA;}
.inside .tabs_content .tab_count img {float:left; border:#E1E1E1 1px solid; margin:0 15px 0px 0;}
.inside .tabs_content .tab_count .art{float:left; width:545px; padding:0 12px 0 12px;}

/*URL*/
.url{float:left; width:1000px; color:#666666; padding:20px 0 0 5px;}
.url a{text-decoration:none; color:#666666;}


/*BUTTONBAR*/
.btnbar {margin: 7px 0 0 0px; background: #e1e1e1; height: 28px; width: 100%;}
.btnbar a { float: left; text-decoration: none; padding: 4px 5px; font-family: Verdana; font-size:16px; color:#555555; font-weight:normal;}
.btnbar a:hover { padding: 4px 5px 2px 5px; border-bottom: 2px solid #699B26; color:#555555; text-decoration: none;}
.btnbar a.active { padding: 4px 5px 2px 5px; border-bottom: 3px solid #699B26; color:#555555; text-decoration: none;}
.grey {text-decoration:none; background:#EFEFEF; text-decoration: none; margin: 0 0 0 0px;}

.print img{behavior: url(/static/iepngfix.htc);}

/* galerii */
.article_gallery {float:right; padding:20px 23px 0 0px; width:725px;}
.gallery {padding: 0; min-height: 300px;}
.gallery .gal_front{float:left; width:160px; height: 159px; overflow:hidden; text-decoration:none; margin:0 10px 19px 0;}
.gallery .gal_front img {width: 150px}
.gallery .gal_front span{ color:#000; width:160px; height:100%; text-align:center; text-decoration: none; font-size:14px; padding: 13px 0 0 0;}
.gallery .gal_thumb{float:left; width:145px; overflow:hidden; text-decoration:none; margin:0 5px 19px 0;}

/* uplaod */
.send {float:left; width: 100%; padding: 10px 0 ; border:none; padding-bottom:5px; background:url(../imgs/send.png) no-repeat; width:65px; height:27px;}

.reg_submit{float:left; padding:0 0 0 10px; margin:20px 10px 15px 0; background:url(../imgs/regular_button.png) 0 0;  text-decoration:none; font-size:12px; font-family:Verdana, Geneva, sans-serif; cursor:pointer !important;}
.reg_submit *{ cursor:pointer !important;}
.reg_submit span{float:left; padding:0 10px 0 0px; background:url(../imgs/regular_button.png) right bottom; line-height:27px; cursor:pointer !important;}
.right_pad{float:left; padding:0 0 0 90px; width:419px}
.right_pad .submit{float:right; display:none;background:url(../imgs/green_submit.png) left top; padding:0 0 0 15px; text-decoration:none;}
.right_pad .submit span{float:left; background:url(../imgs/green_submit.png) right bottom; font-size:20px; padding:0 15px 0 0; font-family:Tahoma, Geneva, sans-serif; color:#fff; text-decoration:none; line-height:49px; }
.right_pad p{width:auto !important; display:block; clear:both;}

.r_submit{float:left; background:url(../imgs/green_submit.png) left top; padding:0 0 0 15px; text-decoration:none; cursor: pointer;}
.r_submit span{float:left; whitespace: no-wrap; background:url(../imgs/green_submit.png) right bottom; font-size:20px; padding:0 15px 0 0; font-family:Tahoma, Geneva, sans-serif; color:#fff; text-decoration:none; line-height:49px; }
.disabled{background:url(../imgs/gray_submit.png) left top; opacity:0.6;filter:alpha(opacity=70); cursor: default}
.disabled span{background:url(../imgs/gray_submit.png) right bottom;  opacity:0.6;filter:alpha(opacity=70); cursor: default}

/* tellimuse kogu hind */
.all_price{float: left; width: 425px; padding:0; margin: 0; text-align: left;}
.all_price span{float:left; width:150px; text-align:left; padding: 0 0 15px 0; color:#699B26; font-weight:bold; font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.image_loader{float:left; width:100%; font-size:11px; color:#969696; padding:4px 0 !important; background:url(../imgs/upload_z.png) left center no-repeat;}
.image_loader{background-image:url(../imgs/upload_y.png); }

.image_loader a{float:left; color:#CC0000; text-decoration:none;background:url(../imgs/upload_x.png) left center no-repeat; padding:0 0 0 10px;}
.image_loader b{float:left; margin-left:20px; margin-right:10px;}
.image_loader .loader{float:left; margin-left:20px; width:135px; height:12px; background:url(../imgs/image_loader.gif); margin-right:5px;}

#upload_btn {cursor: pointer;}

.slideshow{float:left; position:relative; width:1016px; height:385px; position:relative; background:url(../imgs/frontpage_container.png); margin:5px 0 0 0;}
.slideshow .prev{position:absolute; z-index:5; top:166px; left:-26px; width:53px; height:53px; background:url(../imgs/slideshow_arrows.png) 0 0; cursor:pointer;}
.slideshow .next{position:absolute; z-index:5; top:166px; right:-26px; width:53px; height:53px; background:url(../imgs/slideshow_arrows.png) right 0; cursor:pointer;}
.slideshow .slide{float:left; width:326px; z-index:3; position:relative; height:367px; text-decoration:none; margin:8px 0 0 10px; cursor: pointer; }
.slideshow .title{position:absolute; left:-8px; bottom:0; line-height:30px;}
.slideshow img{width:326px; height:367px; float:left;}
.slideshow .slider{position:absolute; width:1008px; height:380px; overflow:hidden;}
.slideshow .wrap{position:absolute; top:0px; left:0px; width:2000px; height:380px;}
.slideshow .title .left{float:left; width:10px; height:38px; background:url(../imgs/slideshow_info.png) 0 0;}
.slideshow .title .middle{float:left; min-width:120px; text-align:left; font-style:italic; color:#ffffff; font-size:14px; font-family:Verdana, Geneva, sans-serif; padding:0 10px; height:38px; background:url(../imgs/slideshow_info.png) -10px 0;}
.slideshow .title .right{float:left; width:20px; position:relative; z-index:2; height:38px; background:url(../imgs/slideshow_info.png) right 0;}
.slideshow .order_here{position:absolute; width:101px; height:30px; z-index:1;right:-81px; text-decoration:none; background:url(../imgs/telli_siit.png) no-repeat; color:#fff; font-size:9px; font-family:Arial, Helvetica, sans-serif; text-align:center;}

.front_news{float:left; width:670px; font-size:11px; background:url(../imgs/frontpage_news.png) 0 0; margin:10px 0 0 0;}
.front_news .inline{ padding:0 20px 10px 20px; float:left; width:630px;}
.front_news a.item{font-size:11px; letter-spacing:0; color:#333; float:left; width:100%; text-decoration:none; margin-bottom:15px;}
.front_news .bottom{float:left; width:670px; height:10px; margin:-7px 0 0 0; background:url(../imgs/frontpage_news.png) 0 bottom;}
.front_news img{float:left; width:100px;}
.front_news .img{float:left; width:100px; overflow:hidden; position:relative;}
.front_news .img img{width:100px;}
.front_news h2{font-size:15px; color:#333333; padding:0; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}
.front_news h2 a{text-decoration:none; color:#333333;}
.front_news .date{color:#6b9d34;}
.front_news .desc{float:right; width:515px;}

.more{float:right; padding:0 0 0 10px; margin:20px 0px 0 0; color:#000; background:url(../imgs/regular_button.png) 0 0;  text-decoration:none; font-size:12px; font-family:Verdana, Geneva, sans-serif; cursor:pointer;}
.more span{float:left; padding:0 10px 0 0px; background:url(../imgs/regular_button.png) right bottom; line-height:27px;}

.frontpage_advert{float:right; margin:10px 0 0 0; text-decoration:none; width:335px; height:260px; line-height:225px; text-align:center; overflow:hidden;}
.bottom_line{margin-top:-12px; float:left; width:100%; position:relative; z-index:10; }

.order_confirm{padding:0px 10px; font-size:14px;}
.order_confirm h2{color:#699B26; font-size:20px; font-weight:normal;}

.quantity{display:none;}

#file_list{float:left; width:100%; color:#333333; line-height:136%; font-size:11px; margin-bottom:25px;}
#file_list div{float:left; width:123px; display:block; margin-bottom:15px;}
#file_list span{height:85px; width:123px; overflow:hidden; background:#EBEBEB; text-align:center; display:block; margin:1px 0;}
#file_list a{float:right; text-decoration:none; color:#CC0000}
#file_list span a{float:left; width:123px; text-align:center !important;}
#file_list .fancy_imgs img{float:none; display:block; margin:0 auto;}
#file_list a.image_delete, .order .size_delete { background:url(/static/imgs/rist.gif) no-repeat 100% 5px; padding-right:10px; text-decoration:none; color:#CC0000}
.dotted_line { border-top:1px dotted #C8C4B8; margin-left:-14px; margin-right:-12px; height:15px; overflow:hidden}